ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "571c1e68-950b-4117-a4a5-d62e4f188305"
    Код: "000178878"
    UIDСценария: "8fedd8bd-eb9f-48f2-a7b5-7567d08813dc"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание Производства на основании Заказа на производство (с заказом покупателя) без спецификации. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажиПроизводство"
    СценарийНаименование: "Проверить создание Производства на основании Заказа на производство (с заказом покупателя) без спецификации"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

